Subject: Future of the feed and query drafts

From: Loa Andersson <[email-masked]>
Date: Fri, 05 Dec 2003 16:56:32 +0100

All,

I asked the mailing list for implementations of

draft-ietf-mpls-lsp-query-09.txt
draft-ietf-mpls-te-feed-06.txt

I've had no response on this. I've been informed
that there is one implementation, but "exactly
according to spec, and that it therefore needs to
be se-spun".

The query draft has been sent to IESG with a request
that it should be published as proposed standard.

Due to the lack of implementations I've asked the
IESG/ADs that this drafts is taken out of the IESG
review and returned to the working group.

I should also want to know if there is a continued interest
to keep these two drafts a working group documents.

A simple yes or no per document is sufficent.

/Loa

-- 

Loa Andersson

mobile +46 739 81 21 64